Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 09:20:59 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Thank you for your response,<div dir="auto">Am giving you one suggestion.  pls check the product before you take the order if the product was not in good condition means don't show it to the customer through online.</div>
<div dir="auto">See for suit only I order black shirt you cancel the suit and send the black shirt </div>
<div dir="auto">Now what is the use of that black shirt </div>
<div dir="auto">Even it's not a first order it's second one </div>
<div dir="auto">COD cancel am ok but after payment also cancel what is this ?</div>
<div dir="auto">Anyway now I need that suit I can going to purchase from the store pls provide some offer there. For customer satisfaction.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Feb 28, 2021, 5:55 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mohamed,</div>
<div dir="ltr">
<div><br></div>
<div>Thanks for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.</div>
<div><br></div>
<div dir="ltr">This order is not cancelled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order. You are still going to receive the remaining items.</div>
<div dir="ltr"> </div>
<div>We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.</div>
<div><br></div>
<div>Our delivery partner will call you before delivering these items.</div>
<div><br></div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164021